| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
my_color_deconverter Struct Reference

## Public Attributes
struct jpeg_color_deconverter | pub
int * | Cr_r_tab
int * | Cb_b_tab
INT32 * | Cr_g_tab
INT32 * | Cb_g_tab

## Detailed Description

Definition at line 18 of file jdcolor.c.

## Member Data Documentation

int* my_color_deconverter::Cb_b_tab

Definition at line 23 of file jdcolor.c.

INT32* my_color_deconverter::Cb_g_tab

Definition at line 25 of file jdcolor.c.

INT32* my_color_deconverter::Cr_g_tab

Definition at line 24 of file jdcolor.c.

int* my_color_deconverter::Cr_r_tab

Definition at line 22 of file jdcolor.c.

struct jpeg_color_deconverter my_color_deconverter::pub

Definition at line 19 of file jdcolor.c.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/jpeg/jdcolor.c